/*============================
**.shoplist*
============================*/
div.shoplist	{	margin: 0 auto;	color: #666;}
div.shoplist	a	{	color: #666;}


@media only screen and (min-width: 769px){
div.shoplist	{
	width: 100% !important;
	max-width: 828px;
	width: expression(this.width >= this.height ? "828px" : "auto");
	padding-bottom: 40px;
}
}
@media only screen and (max-width:768px){
div.shoplist	{}
}
/*============================
* #RegionNav *
============================*/
@media only screen and (min-width: 769px){
#RegionNav	h2	{
	display: none !important;
}
#RegionNav	ul	{
	-js-display: flex;
	display:-webkit-box;
	display:-moz-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
    -webkit-box-pack:justify;
    -moz-box-pack:justify;
    -webkit-flex-pack:justify;
    -moz-flex-pack:justify;
    -ms-flex-pack:justify;
    -webkit-justify-content:space-between;
    -moz-justify-content:space-between;
    justify-content:space-between;
	margin: 64px auto 25px;
	padding: 0 1.5%;
}
#RegionNav	ul	li	a.on	{
	border-bottom: solid 5px #666262;
	padding: 2px 11px;
}
}
@media only screen and (max-width:768px){
#RegionNav	{
	width: 92%;
	margin: 0 auto;
	list-style: none;
}
#RegionNav	h2	{
	width: 100%;
	position: relative;
	padding: .8em 1em;
	background: #666262;
	color: #FFF;
	font-size: 1.4em;
	border-bottom: solid 1px #FFF;
}
#RegionNav	h2:hover	{
	cursor: pointer;
}
#RegionNav	h2:before	{
	display: inline-block;
	float:right;
	Content: "\0025bc";
	vertical-align: middle;
}
#RegionNav	h2.chokuei:before	{
	display: inline-block;
	Content: "";
	vertical-align: middle;
}


/* ナビゲーション */
#RegionNav	ul	{
position: relative ;/*absolute*/
top: 0;
width: 100%;
height: 0;
padding: .95em 0;
opacity: 0;
overflow: hidden;
	background: #666262;
transition: .5s;
}
/* ナビゲーション：OPEN */
#RegionNav	ul.MenuOpen{
height: 100%;
opacity: 1;
	overflow: visible;
	transition: .5s;
}
#RegionNav	ul	li{
	background: #666262;
	color: #FFF;
	font-size: .9rem;
	position: relative;
}
#RegionNav	ul	li	a	{
	position:relative;
	display:block;
	padding: .6em 0;
	text-decoration:none;
	color: #FFF;
}
}
/*============================
**#pref-prefecture
============================*/
div.shoplist	div#pref	{
	-js-display: flex;
	display:-webkit-box;
	display:-moz-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	position: relative;
}
div.shoplist	div#pref	h2	{	text-align: left;}
div.shoplist	div#pref	p	{	font-weight: bold;}
div.shoplist	div#pref	p.selected	{	color: #CCC;}
div.shoplist	div#pref	p:hover	{	cursor: pointer;}

@media only screen and (min-width: 769px){
div.shoplist	div#pref	{
    -webkit-box-pack:start;
    -moz-box-pack:start;
    -webkit-flex-pack:start;
    -moz-flex-pack:start;
    -ms-flex-pack:start;
    -webkit-justify-content:flex-start;
    -moz-justify-content:flex-start;
    justify-content:flex-start;
	border-bottom: solid 1px #666262;
	padding: 5px 14px;
}
div.shoplist	div#pref	h2	{
	position: relative;
	bottom: 3px;
	font-size: 17px;
}
div.shoplist	div#pref	p	{
	font-size: 13px;
}
div.shoplist	div#pref	h2:after,
div.shoplist	div#pref	p:after	{
	content: '｜';
	color: #B2B0B0;
	padding: 0 12px;
}

}
@media only screen and (max-width:768px){
div.shoplist	div#pref	{
	width: 100%;
	margin: 15px auto 0;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	padding: 5px 0;
	z-index: 10;
}
div.shoplist	div#pref	h2	{
	display: none;
}
div.shoplist	div#pref	p	{
	margin: 5px 0;
	font-size: 0.9em;
}

div.shoplist	div#pref	p:last-of-type	a:after,
div.shoplist	div#pref	p:before	{
	content: '|';
	color: #B2B0B0;
	padding: 0 15px;
}

}

/*============================
**Shop
============================*/
div#store	article	section	{
	clear: both;
	border-bottom: solid 1px #E4E4E4;
	text-align: left;
	line-height: 1.4;
	position: relative;
}
div#store	article	section	h3	{
	font-weight: 600;

}
div#store	article	section	p.adrs	{
}
div#store	article	section	p.tel-link	{
}
div#store	article	section	a.map	{
	display: 	block;
	background: #666262;
	color: #FFF;
	text-align: center;
	line-height: 1;
}

/* P TAXFREEマーク*/

#store h3 article {
	margin: 15px auto;
	font-size: 16px !important;
}

#store h3 article.point::after {
  content: url('../img/point.png');
  display: inline-block;
  margin-left:10px;
  vertical-align: middle;
  transform: scale(1.0);
}

img.taxfree {
  float: right;
  height: 30px;
  width: 73px;
  position:relative;
  bottom: 8px;
  z-index:10;
}

p.pointsetumei::before {
  content: url('../img/point.png');
  display: inline-block;
  margin-right:10px;
  vertical-align: middle;
  padding-left
  transform: scale(1.0);
}
article.taxsetumei::before {
  content: url('../img/taxfree.png');
  display: inline-block;
  margin-right:10px;
  vertical-align: middle;
  transform: scale(1.0);
}

@media only screen and (min-width: 769px){
div#store	{
	margin: 24px auto;
}
div#store	article	section	{
	height: auto;
	padding: 25px 10px 35px;
}
div#store	article	section	h3	{
	margin: 15px auto;
	font-size: 16px !important;
}
div#store	article	section	p.adrs	{
	font-size: 14px;
}
div#store	article	section	p.tel-link	{
	margin: 10px 0 auto;
	font-size: 14px;
}
div#store	article	section	a.map	{
	width: 141px;
	padding: 15px 0;
	font-size: 13px;
	position: absolute;
	right: 12px;
	bottom: 38px;
}
div#store	article	section	a.map::before	{
    content: url("../img/icon_map_pc.png");
	vertical-align:  middle;
	margin-right: 9px;
}

}
@media only screen and (max-width:768px){
div#store	{
	margin: 5% auto;
}

div#store	article	section	{
	width: 90% !important;
	height: auto;
	margin: 0 auto;
	padding: 10px 0 20px;
}
div#store	article	section	h3	{
	margin: 8px auto;
	font-size: 1.6em;
}
div.shoplist	article	section	p.adrs	{
	font-size: 1.4em;
}
div#store	article	section	p.tel-link	{
	margin: 5px 0 15px;
}
div#store	article	section	p.tel-link	a	{
	font-size: 1.4em !important;
}
div#store	article	section	a.map	{
	float: right;
	width: 125px;
	position: relative;
	top: -36px;
	margin-right: 18px;
	padding: 12px 0;
	font-size: 1.2em;
}
div#store	article	section	a.map::before	{
    content: url("../img/icon_map_sp.png");
	vertical-align:  middle;
	margin-right: 8px;
}
}

/*===============================================
*.note
===============================================*/
.note	{	text-align: left;	line-height: 1.3;}
@media only screen and (min-width: 769px){
.note	{
	margin: 48px 0;
	font-size: 13px;
}
}
@media only screen and (max-width:768px){
.note	{
	width: 90%;
	margin: 3% auto;
	font-size: 0.8em;
}
}

/*==============================================*/
/*- FloatingBtn -*/
/*==============================================*/
#topBtn {
	display: block;
width:  30px;
height: 30px;
padding: 0;
color: #999;
font-size: 11px;
line-height: 1;
position: fixed;
	right: 0;
	bottom:  25vh;
}
#topBtn sup {
	display: block;
font-size: 16px;
line-height: 1;
margin: 0 0 5px;
padding: 0;
}
